page-edit-data
{
.image {
    /*height: 5vw;
    width: 5vw;
    */
   border: 2px solid #fff;
   border-radius: 50%;
   box-shadow: 0 0 5px gray;
   display: inline-block;
  /* margin-left: auto;
   margin-right: auto;
   */
   margin-left: 20px;

    
 
}

.circle-pic{
   width:231px;
   height:231px;
   -webkit-border-radius: 50%;
   border-radius: 50%;
   margin-left: 0px;
}

.botao
{ display: inline-block;
   text-align: center;
  font-family: "Roboto";
  font-style: normal;
  font-weight: 200 !important;
  font-size: 20px;
  margin-bottom: 10px;
 // text-transform: capitalize; 
 width:100%; 
 border-top-left-radius: 25px;
 border-top-right-radius: 25px;
 border-bottom-left-radius: 25px;
 border-bottom-right-radius: 25px;
 box-shadow: 0px 8px 10px rgba(0, 0, 0, 0.3);
 
}


.campos-testes
{
  -webkit-animation: campos-testes .75s linear infinite;
-moz-animation: campos-testes .75s linear infinite;
-ms-animation: campos-testes .75s linear infinite;
-o-animation: campos-testes .75s linear infinite;
animation: campos-testes .75s linear infinite;
}

@keyframes campos-testes {
    0% { opacity: 1; }
    50% { opacity: 0.5; }
    100% { opacity: 0; }
  }
/*
  .icone
  {
    -webkit-animation: icone 3s linear infinite;
    -moz-animation: icone  3s linear infinite;
    -ms-animation: icone  3s linear infinite;
    -o-animation: icone  3s linear infinite;
    animation: icone  3s linear infinite;
  }

  @keyframes icone {
    0% { opacity: 1; }
    50% { opacity: 0.5; }
    100% { opacity: 1; }
  }
  */

  .item-input .label-md, .item-select .label-md, .item-datetime .label-md {
    color: #003399;
    font-weight: normal;
  }

  .error
  {
    color: red;
    font-size: .6em;
    font-weight: bold;
  }

  @media (min-width: 360px) { 

    .circle-pic{
      width:231px;
      height:231px;
      -webkit-border-radius: 50%;
      border-radius: 50%;
      margin-left: 20px;
   }
  
}

}